Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 26 Jan 1995 14:56:57 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Kyle Elisabeth Overstreet <[email-masked]> wrote:
>Kevin Atkinson ([email-masked]) wrote:
>: >: What's wrong with Bible?
>: >
>: >Nothing. Except "Concordance" is both more accurate and more resonant. 
>: >"Bible" means Book, and implies a static text. I presume that the work in 
>: >question will be subject to updates, and will not exist primarily in book 
>: >format.
>: >
>
>: A bit too big of a word for my tastes.  I want a clear and exciting title...
>
>"Thingee", then.
>
>"The Usenet Thingee"

Well, to spit your attempt at humer (I assume) I kind of like it...

But too general....

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *